import React from 'react';
export default function FullCoverageFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-160v-475.15h30.77v444.38h566.31V-160zm164.38-164.85V-800H880v475.15zm113.7-156.38h163.38v-206.54H398.08zm204.84 0h163.39v-83.39H602.92zm0-123.15h163.39v-83.39H602.92z" })));
}
